.if-category {
  background-color: #ffffff;
}

.if-category_container {
  width: 100%;
  max-width: 900px;
  background-color: #fff;
}

.if-category_inner {
  width: 100%;
}

.if-category_mv {
  width: 100%;
  margin-bottom: 3.0%;
}

.if-category_mv img {
  width: 100%;
}

.if-category_buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}


.if-category_buttons .if-category_buttonItem  {
  display: block;
  width: 24%; /* ナビボタンの数ごとに数値を変更してください */
/* --- 参考までに
  width: 49.5%;　2つ
  width: 33%;　3つ
  width: 24%;　4つ
------------------ */
  opacity: 1;
  -webkit-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s;
  margin-bottom: 2.5%;
}
.if-category_buttons .if-category_buttonItem.nav_04,
.if-category_buttons .if-category_buttonItem.nav_05{
  width: 49.5%;
}

.if-category_buttons .if-category_buttonItem:hover {
  opacity: 0.7;
}

.if-category_buttons .if-category_buttonItem img {
  width: 100%;
}


/* --- ピックアップ商品 --- */

h2 {
  width: 100%;
  margin-bottom: 0.5%;
}

h2 img {
  width: 100%;
}


section {
}

p img {
	width: 100%;
	padding: 0;
}

ul.itemList {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}	

ul.itemList li {
	width: 50%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box; /*Google Chrome、Safari*/
	-moz-box-sizing:border-box; /*Firefox*/
	-ms-box-sizing:border-box; /*IE*/
	-o-box-sizing:border-box; /*Opera*/
}

ul.itemList li:hover {
	opacity: 0.7;
}

ul.itemList li img {
	width: 100%;
}

ul.itemList li.w100 {
	width: 100%;
}

/*注釈*/

@media screen and (max-width: 812px)
.matomeCaption {
    font-size: 12px;
}
.matomeCaption {
    margin-bottom: 5%;
    padding: 10px 10px;
    width: 100%;
    background: #FFF;
    color: #C03;
    border: 3px solid #777;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}



/* ----- ピックアップ ----- */
.pickup {
	margin-bottom: 40px;
}
@media screen and (max-width: 812px) {
	.pickup {
		margin-bottom: 4vw;
	}
}

.pickup_ttl {
	font-size: 28px;
	line-height: 1.7em;
	font-weight: bold;
	text-align: center;
	margin-top: 40px;
}

@media screen and (max-width: 812px) {
	.pickup_ttl {
		font-size: 4.27vw; /*16px*/
		margin-top: 4vw;
	}
}

.product {
	padding: 0 4vw;
}

@media screen and (min-width: 813px) {
  .product {
    padding: 0;
  }
}

.product_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media screen and (min-width: 813px) {
  .product_list {
    justify-content: flex-start;
    /*margin: 0 -13px;*/
  }
}

.product_list > li {
  margin-top: 4.6875vw;
  width: 44.375vw;
}

@media screen and (min-width: 813px) {
  .product_list > li {
    margin: 30px 13px 0;
    width: 198px;
  }
}

.product_image {
  margin-bottom: 3.125vw;
  width: 100%;
}

@media screen and (min-width: 813px) {
  .product_image {
    margin-bottom: 20px;
  }
}

.product_image img {
  width: 100%;
}

.product_badge {
  display: block;
  margin: -0.78125vw 0 1.5625vw;
  font-size: 3.125vw;
}

@media screen and (min-width: 813px) {
  .product_badge {
    margin: -10px 0 10px;
    font-size: 14px;
  }
}

.product_badge span {
  display: inline-block;
  padding: 0.1em 0.5em;
  background: #E00501;
  color: #fff;
}

.product_copy {
	margin-bottom: 3.125vw;
	font-size: 2.93vw;
	line-height: 1.18;
	font-weight: bold;
}
@media screen and (min-width: 813px) {
  .product_copy {
    margin-bottom: 20px;
    font-size: 13px;
  }
}

.product_title {
  margin-bottom: 3.125vw;
  font-size: 3.4375vw;
  line-height: 1.18;
  /* overflow: hidden;
 display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;*/
}

@media screen and (min-width: 813px) {
  .product_title {
    margin-bottom: 20px;
    font-size: 16px;
  }
}

.product_title a {
  display: block;
  color: inherit;
  font: inherit;
}

.product_price {
  color: #E00501;
  font-size: 4.375vw;
  font-weight: 700;
  line-height: 1.18;
}

@media screen and (min-width: 813px) {
  .product_price {
    font-size: 20px;
  }
}

.product_price > small {
  display: block;
  margin-top: 0.78125vw;
  color: #231815;
  font-size: 3.4375vw;
  font-weight: 400;
}

@media screen and (min-width: 813px) {
  .product_price > small {
    margin-top: 5px;
    font-size: 14px;
  }
}


@media screen and (min-width: 813px) {
  .sp {
    display: none;
  }
}

@media screen and (max-width: 812px) {
  .pc {
    display: none;
  }
}